<DisplayEngineConfig>
    <id>23</id>
    <updated>2018-01-16</updated>
    <feature name="DALTONIANMODE">
        <mode name="FILTER">
            <param name="DE_SCENE_ACTION_DALTONIAN_OFF">MODE_DISABLE</param>
            <param name="DE_SCENE_ACTION_SCREEN_ON">MODE_SCREEN_ON</param>
            <param name="DE_SCENE_ACTION_DALTONIAN_DEU">MODE_DALTON_DEU</param>
            <param name="DE_SCENE_ACTION_DALTONIAN_PRO">MODE_DALTON_PRO</param>
            <param name="DE_SCENE_ACTION_DALTONIAN_TRI">MODE_DALTON_TRI</param>
            <param name="DE_SCENE_ACTION_DALTONIAN_SIM_ALL">MODE_DALTON_SIM_ALL</param>
            <param name="DE_SCENE_ACTION_DALTONIAN_SIM_DEU">MODE_DALTON_SIM_DEU</param>
            <param name="DE_SCENE_ACTION_DALTONIAN_SIM_PRO">MODE_DALTON_SIM_PRO</param>
            <param name="DE_SCENE_ACTION_DALTONIAN_SIM_TRI">MODE_DALTON_SIM_TRI</param>
        </mode>
        <mode name="CTRL">
            <param name="Enable">1</param>
        </mode>
    </feature>
</DisplayEngineConfig>
